
Ruby - Bug #16190

Strange Crash

09/30/2019 06:49 PM - fatfrog (Andrew Shortt)

Status: Closed   

Priority: Normal   

Assignee:    

Target version:    

ruby -v: 2.6.3 Backport: 2.5: UNKNOWN, 2.6: UNKNOWN

Description

Just started a new Rails 6 Project with Ruby 2.6.3 - added a secrets file and configured a database.yml and got this crash.

History

#1 - 09/30/2019 06:54 PM - jeremyevans0 (Jeremy Evans)

- Status changed from Open to Feedback

I don't have much experience dealing with Mac OS X crash file analysis, but the crash file attached doesn't mention Ruby at all, which seems odd. 

Are you sure that is the crash file related to the Rails project crash?  Can you also provide the console output from the crash, which usually includes

more useful information?

#2 - 10/17/2019 04:34 PM - jeremyevans0 (Jeremy Evans)

- Status changed from Feedback to Closed

Files

CrashPlanService_2019-09-30-124906_ashortt.crash 39.4 KB 09/30/2019 fatfrog (Andrew Shortt)
